[OS X 10.5, SeaMonkey] leak test: intermittent "ASSERTION: NULL mIconRequest! Multiple calls to OnStopRequest()?: 'mIconRequest'"

RESOLVED INCOMPLETE

Status

()

RESOLVED INCOMPLETE
8 years ago
a year ago

People

(Reporter: sgautherie, Unassigned)

Tracking

Trunk
x86
Mac OS X
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1298323565.1298326958.21178.gz&fulltext=1
OS X 10.5 comm-central-trunk leak test build on 2011/02/21 13:26:05
{
alive test failed
...
localhost - - [21/Feb/2011 14:17:27] "GET /bloatcycle.html HTTP/1.1" 200 -
###!!! ASSERTION: NULL mIconRequest!  Multiple calls to OnStopRequest()?: 'mIconRequest', file /builds/slave/comm-cen-trunk-osx-dbg/build/mozilla/widget/src/cocoa/nsMenuItemIconX.mm, line 549
...
}
(Reporter)

Comment 1

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1298643993.1298646263.7707.gz
OS X 10.5 comm-central-trunk leak test build on 2011/02/25 06:26:33
(Reporter)

Comment 2

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303147977.1303154270.20729.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/18 10:32:57
(Reporter)

Comment 3

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303171403.1303174131.16074.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/18 17:03:23
(Reporter)

Comment 4

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303189685.1303195510.14253.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/18 22:08:05
Summary: [MacOSX SeaMonkey] leak test: intermittent "ASSERTION: NULL mIconRequest! Multiple calls to OnStopRequest()?: 'mIconRequest'" → [OS X 10.5, SeaMonkey] leak test: intermittent "ASSERTION: NULL mIconRequest! Multiple calls to OnStopRequest()?: 'mIconRequest'"
(Reporter)

Comment 5

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303273926.1303280216.30248.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/19 21:32:06
(Reporter)

Comment 6

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303305705.1303311154.18661.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/20 06:21:45

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303321311.1303325297.20958.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/20 10:41:51

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303446075.1303450955.2079.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/21 21:21:15

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303451001.1303452941.8562.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/21 22:43:21
(Reporter)

Comment 7

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303293020.1303301324.27808.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/20 02:50:20
(Reporter)

Comment 8

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303480896.1303488098.11769.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/22 07:01:36
s: cb-sea-miniosx01

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1303507663.1303517445.1752.gz
OS X 10.5 comm-central-trunk leak test build on 2011/04/22 14:27:43
s: cb-sea-miniosx01
(Reporter)

Comment 9

8 years ago
Wrt to previous comments, this bug is currently happening very often on mozilla6 builds,
whereas it doesn't seem so on mozila2 builds.
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.